Bug 433212 - gnome-speech does not rebuild
gnome-speech does not rebuild
Product: Fedora
Classification: Fedora
Component: gnome-speech (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-17 12:08 EST by Christoph Karl
Modified: 2013-03-05 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-09 01:00:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christoph Karl 2008-02-17 12:08:23 EST
Description of problem:
Trying to rebuild gnome-speech does not work.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
mock -r fedora-8-i386 --rebuild gnome-speech-0.4.16-2.fc8.src.rpm
Actual results:
From build.log:
gcc -DHAVE_CONFIG_H -I. -I../.. -I../.. -I../.. -I../../gnome-speech -DORBIT2=1 -pthread -I/usr/include/bonobo-activation-2.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/orbit-2.0 -I/usr/include/libbonobo-2.0    -I/usr/include/espeak    -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4 -m32 -march=i386 -mtune=generic -fasynchronous-unwind-tables -MT 
espeaksynthesisdriver.o -MD -MP -MF .deps/espeaksynthesisdriver.Tpo -c -o 
espeaksynthesisdriver.o espeaksynthesisdriver.c
espeaksynthesisdriver.c: In function 'espeak_driverInit':
espeaksynthesisdriver.c:174: error: too few arguments to 
function 'espeak_Initialize'
make[3]: *** [espeaksynthesisdriver.o] Error 1
make[3]: Leaving directory 
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/builddir/build/BUILD/gnome-speech-0.4.16/drivers'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/builddir/build/BUILD/gnome-speech-0.4.16'
make: *** [all] Error 2
error: Bad exit status from /var/tmp/rpm-tmp.52405 (%build)

Expected results:
Clean rebuild

Additional info:
Comment 1 Bug Zapper 2008-11-26 04:50:41 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2009-01-09 01:00:07 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.